工单  已被升级

<div>您好, #{recipient.firstname}:</div>
<br>
<div>来自客户  的工单从 "#{ticket.escalation_at}" 起已经被升级, 请尽快处理!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
